	body {
		margin:10px 10px 0px 10px;
		padding:0px;
        font-family:Verdana, Arial, Tahoma, sans-serif;
        font-size: 10pt;
		}
	
	#leftcontent {
		position: absolute;
		left:20px;
		top:180px;
		width:160px;
		background:#fff;
		}

	#centercontent {
		background:#fff;
   		margin-left: 189px;
   		margin-right:189px;
		/*
		IE5x PC mis-implements the box model. Because of that we 
sometimes have
		to perform a little CSS trickery to get pixel-perfect 
display across browsers.
		The following bit of code was proposed by Tantek Celik, 
and it preys upon a CSS
		parsing bug in IE5x PC that will prematurly close a 
style rule when it runs
		into the string "\"}\"". After that string appears in a 
rule, then, we can override
		previously set attribute values and only browsers 
without the parse bug will
		recognize the new values. So any of the name-value pairs 
above this comment
		that we need to override for browsers with correct 
box-model implementations
		will be listed below.
		
		We use the voice-family property because it is likely to 
be used very infrequently,
		and where it is used it will be set on the body tag. So 
the second voice-family value 
		of "inherit" will override our bogus "\"}\"" value and 
allow the proper value to
		cascade down from the body tag.

		The style rule immediately following this rule offers 
another chance for CSS2
		aware browsers to pick up the values meant for correct 
box-model implementations.
		It uses a CSS2 selector that will be ignored by IE5x PC.
		
		Read more at http://www.glish.com/css/hacks.asp
		*/
		
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 191px;
   		margin-right:191px;
		}
	html>body #centercontent {
   		margin-left: 191px;
   		margin-right:191px;
		}

	#rightcontent {
		position: absolute;
		right:10px;
        padding-left: 20px;
        padding-right: 20px;
		top:180px;
		width:160px;
		background:#fff;
		}
	
	#banner {
        background: #fff;
		height:154px;
		voice-family: "\"}\"";
		voice-family: inherit;
		height:154px;
		}
	html>body #banner {
        background-image: url('images/bg.jpg');
        background-repeat: repeat;
		height:154px;
        width: 800px;
        margin: auto;
        padding-top: 0px;
        color: #004580;
		}
	
    html>body #banner > div {
      float: right; 
      clear: right; 
      font-size: 175%; 
      font-family: serif;
      padding: 10px 100px 10px 10px;
    }
	
    #emptybanner {
        background: #fff;
		height:155px;
		voice-family: "\"}\"";
		voice-family: inherit;
		height:155px;
        padding-bottom: 20px;
		}
	html>body #emptybanner {
		height:155px;
        width: 800px;
        margin: auto;
        padding-top: 20px;
        color: #004580;
		}
	
    html>body #emptybanner > div {
      padding: 10px 100px 10px 10px;
    }
    
    #emptybanner h1 {
      font-size: 175%;
      text-align: center;
    }
    
    #centercontent p {
     /* padding: 20px 40px 0px 40px; */
     padding-left: 35px;
     padding-right: 35px;
     text-align: justify;
    }
    
    #centercontent h2 {
      padding-left: 30px;
      font-size:120%;
        color: #004580;
    }

    #centercontent h1 {
        color: #004580;
      padding-left: 30px;
      padding-top: 30px;
    }

	h2 {
		font-size:14px;
		}
   

    #newsitems {
      font-size: 75%;
      font-style: italic;
    }
		
    #newsitems a {
      font-style: normal;
    }

    #newsitems div {
      padding-bottom: 15px;
    }

   #linkitems {
    font-size: 110%; 
    margin: 10px;
    font-weight: bold;
    color: #004580;
    }
  
  #linkitems div {
    padding-left: 5px;
    padding-bottom: 10px;
  }

  #linkitems a:link {
    text-decoration: none;
    color: #005ead;
  }
  
  #linkitems a:visited {
    text-decoration: none;
  }
  
  dl {
    margin-left: 35px;
  }

  dt {
	color: #004580;
	font-size:14px;
        font-weight: bold;
    	padding-top: 10px;
    	padding-bottom: 5px;
  }

  dd {
	margin-left: 25px;
  }

  #generic {
    color: #004580;
    margin-left: 20px;
    margin-bottom: 10px;
    font-weight: bold;
    }
  
  #generic ul {
    list-style: none;
  }

  #generic ul li:before {
    content: "\00BB \0020";
  }
   
  #services {
   color: #004580;
   margin-left: 10px;
   margin-bottom: 30px;
  }
  
  #services ul {
    list-style: none;
  }

  #services ul li:before {
    content: "\00BB \0020";
  }

  #legal {
    margin-top: 2em;
    font-size: 80%;
    width: 100%;
    text-align: center;
  }

  #stickers img { 
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    border: none;
   
    float: right;
  }
 
  #leftstickers {
    margin-top: 50px;
  }

  #leftstickers img { 
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    border: none;
    
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  /* with thanks to http://www.neuroticweb.com/recursos/css-rounded-box/ */

  /* set millions of background images */
  .rbroundbox { background: url("images/nt.gif") repeat; }
  .rbtop div { background: url("images/tl.gif") no-repeat top left; }
  .rbtop { background: url("images/tr.gif") no-repeat top right; }
  .rbbot div { background: url("images/bl.gif") no-repeat bottom left; }
  .rbbot { background: url("images/br.gif") no-repeat bottom right; }

  /* height and width stuff, width not really nessisary. */
  .rbtop div, .rbtop, .rbbot div, .rbbot {
  width: 100%;
  height: 7px;
  font-size: 1px;
  }
  .rbcontent { margin: 0 7px; }
  .rbroundbox { width: 100%; margin: 1em auto; }
  
  #bannerleft {
    float: left;
    width: 280px;
  }
  
  #bannerleft img { 
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  #bannerright {
    float: right;
  }

  div.osproject > div {
    padding-left: 40px;
  }

  div.address {
    padding-left: 40px;
    font-style: italic;
  }

 div.contact li {
    margin-left: 30px;
    list-style: square;
  }

  div.custlogo {
    margin-top: 30px;
    float: right;
    width: 60%;
  }

  img.custlogo {
    border: 0;
  }

  div.url a {
    margin-left: 40px;
  }

  div.custhdr {
    margin-top: 40px;
    float: left;
    width: 40%;
  }

  div.custinfo {
    width: 100%;
    text-align:justify;
    clear: both;
  }
 
  h2.news {
    margin-bottom: 2px;
    margin-top: 50px;
  }

  div.dateline {
    font-style: italic;
    font-size: 80%;
    margin-left: 40px;
    color: #004580;
  }

